The lost recordings from the HSV Syrinx were recovered in an abandoned 
temple on the barren moon of Aridedi in the constellation Cygnus.

Hidden for many years, these recordings were transcribed by the descendents
of the original project team, sent to research a very large x-ray source in
the area, Cygnus X-1, believed to be the first Black Hole observed by Earth
back in the 20th century.



